body {
	color: black; 
	margin: 0; 
	direction: rtl;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10.5pt;
	background: #eeeeee url('/images/main-bck.jpg') repeat-x top;
}

p {
	text-align: justify;
}

h1 {
	color: #6a686b;
	font-size: 25pt;
	
	padding: 0;
}

h2 {
	color: #032552;
	font-size: 18pt;
}

h3 {
	text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	color: #bab295;
	font-size: 15pt;
	padding: 35px 40px 10px 0;
}

.main {
	margin: 0 auto 0 auto; 
	width: 1030px; 
	background: url('/images/main-bck.gif') repeat-y;
	overflow: hidden;
}

.header {
	height: 151px;
	background: url('/images/header.jpg') no-repeat;
}

.top-menu {
	background: url('/images/top-menu-bck.gif') repeat-y;
	min-height: 50px;
}

.left-side {
	width: 286px;
	float: left;
	margin: 0 0 10px 0;
}

.left-item {
	width: 286px;
	background: #efefef;		
	background: url('/images/left-bck.jpg') repeat-y;
}

.left-item-conent {
	padding: 0 30px 0 0;
}

.left-top {
	width: 286px;
	background: url('/images/left-top.jpg') no-repeat;
	height: 80px;
}

.content {
	float: right; 
	width: 732px;
	min-height: 582px;
	overflow: hidden;
	background: url('/images/content-bck-2.jpg')repeat-y;
}

.content_inner {
	background: url('/images/content-bck.jpg') top no-repeat;
}

.content_text {
	padding: 27px 70px 0 50px;
	min-height: 555px;
	overflow: hidden;
}

.logo_bottom {
	float: right; 
	width: 294px; 
	height: 275px; 
	margin: 0;
	overflow: hidden;
}

.nav {
	float: right; 
	width: 220px; 
	clear: right; 
	overflow: hidden;	
	background: url('/images/right-back.gif') repeat-y;
}

.nav_main {
	margin: 20px 20px 0 0; 
	background: #efefef;
	border-radius: 8px;
	border: 1px solid #e1e0e0;
	padding: 10px;
} 

.bottom_mid {
	margin: 0 auto 0 auto; 
	width: 1050px; 
	height: 29px;
	clear: all;
	overflow: show;
}

.footer {
	margin-top: 20px;
	min-height: 100px;
	background: #f3f3f3;
	overflow: hidden;
	clear: all;
}

.footer-content {
	width: 1050px;
	margin: 0 auto 0 auto;
	padding: 20px 100px 0 50px;
}

A:link, A:visited, A:active { 
	color: #4682B4;
	font-weight: normal; 
	text-decoration: none;
}

A:hover { 
	color: Navy; 
	text-decoration: underline; 
}

.cat {
	color: #4F8F41; 
	background: #FBE7B4;
	font-weight: bold;
	padding: 3px 5px 4px 3px;
}

td {
	vertical-align: top;
}

.b3tc div { color: #4F8F41; }


#Menu {
	padding: 0 290px 0 0;
}

.TrainWagon {
	float: right;
	position: relative;
	z-index: 9999;
	padding-left: 45px;
	height: 15px;
	text-align: right;
	color: white;
}

.TrainHolder  {
	position: absolute;
	width: 200px;
	display:none;
	right:-20px;
	top: 140px;
	text-align: right;
	
}

.TrainHolder li {
	width: 100%;
	background: #bbb295;
	border-bottom: 1px solid white;
	border-top: 1px solid silver;
	text-align: right;
	padding: 3px 10px 3px 5px;

}

.TrainHolder ul {
	
	list-style: none;

}

.TrainHolder A:link, .TrainHolder A:visited, .TrainHolder A:active, .TrainHolder A:hover  {
	color: white;
	font-weight: bold;
	font-size: 13pt;
}
.TrainLink {
	margin: 123px 0px 0 0;
}

.TrainLink A:link, .TrainLink A:visited, .TrainLink A:active, .TrainLink A:hover  {
	color: white;
	font-weight: bold;
	font-size: 14pt;
}
